---
name: Hercules Lemke Merscher
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/backend-engineer/#backend-engineer">Backend
  Engineer</a>
reports_to: liam-m
picture: hmerscher.png
pronouns: he/him
pronunciation:
twitter: bitmaybewise
linkedin: herculesmerscher
gitlab: hmerscher
division: Engineering
departments:
- Infrastructure
specialty:
- 'Scalability: Observability'
expertise:
projects:
  gitlab: trainee_maintainer backend
story: Coding for a living and for fun. Once in a while, writes on <a href="http://bitmaybewise.com/">Bit
  Maybe Wise</a>.
job_title: Backend Engineer
public: true

